Stopping PHP 5.x support

Dear clients, With the release of PHP 7.3, Qontinent will officially drop support for all versions of PHP 5.x.If your website/code still relies on PHP 5.X, we recommend to update to support PHP 7.x.This generally is easy to perform by updating most common code from 5.x to 7.x (Namely mysql to mysqli). If you are confused or have no idea how to ... Read More »

19th Apr 2019

Powered by WHMCompleteSolution